KLA10245
ACE vulnerability in Logitech Desktop Manager
Updated: 06/01/2019
Detect date
?
06/11/2008
Severity
?
Critical
Description

Buffer overflow was found in the Logitech Desktop Manager. By exploiting this vulnerability malicious users can execute arbitrary code at unspecified vectors.

Affected products

Logitech Desktop Manager versions 2.55 and earlier

Solution

Update to latest version

Impacts
?
ACE 
[?]
CVE-IDS
?
CVE-2008-09569.3Critical